/* CSS reset */
/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

/* COLORS: 	Links: 	line 233.  Nav bar: line 108, 129, 139
	Bkgrd img ln 59 opacity= 65%          */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	line-height: 135%;
	font: inherit;
	vertical-align: baseline;
}
a {
	text-decoration: inherit;
	color: inherit;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
/* -- body {
	line-height: 135%; -- */
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/*======== WRAPPER STYLES ============*/

body {
	padding: 8px;
	font-family: Arial, sans-serif;
	background-image: url('images/Cross_taller-bc2.jpg');
	/* -- background-color: rgba(255,255,255,0.6);
   background-blend-mode: lighten; -- */
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: center top;
	background-size: min(100%, 700px);
	line-height: 135%;
}

#outer-wrapper {
	max-width: 700px;	/* was 700 */
	margin: 0 auto;
	display: block;
}

/*======== BANNER STYLES ============*/

#logo {
	text-align: left;
	border: none;
	/* -- width: 60px; -- */
	display: inline-block;
	vertical-align: top;
	padding: 0px 8px 2px 0px;
}

/*==========SIDE NAV ===========*/

.sidenav {
  height: 100%; 			/* 100% Full-height */
  width: 0; 				/* 0 width - change this with JavaScript */
  position: fixed;		/* sticky; or   fixed=stay in place */
  z-index: 1; 				/* Stay on top */
  top: 0; 					/* Stay at the top */
  left: 0;
  background-color: #111; 	/* Black*/
  overflow-x: hidden; 	/* Disable horizontal scroll */
  padding-top: 60px; 	/* Place content 60px from the top */
  transition: 0.5s; 		/* 0.5 second slide-in */
}

/* Nav menu links */
.sidenav a {
  padding: 8px 8px 8px 32px;
  text-decoration: none;
  font-size: 25px;
  color: #818181;
  display: block;
  transition: 0.3s;
}

/* When you mouse over nav links, change color */
.sidenav a:hover {
  color: #f1f1f1;
}

/* Position + style the close button- top right corner */
.sidenav .closebtn {
  position: absolute;
  top: 0;
  right: 25px;
  font-size: 36px;
  margin-left: 50px;
}

/* Style page content - use this if you want to push the page content to the right when you open the side navigation 
#main {
  transition: margin-left .5s;
  padding: 20px;
}   */

/* Smaller screens, hgt<450px, chg style- less padding, smaller font size) */
@media screen and (max-height: 450px) {
  .sidenav {padding-top: 15px;}
  .sidenav a {font-size: 18px;}
}


/*========== NAV BAR ===============*/

ul#nav-bar {
	position: sticky;
	top: 0;
	display: flex;
	flex-flow: column nowrap;
	justify-content: flex-start;
	align-items: stretch;
	margin: 0 -8px;
	padding: 0;
	font-size: 16px;
}
ul#nav-bar li#menu-button {
	font-weight: bold;
}
ul#nav-bar.collapsed li#menu-button {
	display: block;
}
ul#nav-bar li {
	display: block;
	width: 100%;
	margin: 0;
	list-style: none;
	background-color: #406bbc;			/* #F00; = red; e60000 */
	text-align: center;
}
ul#nav-bar.collapsed li {
	display: none;
}
ul#nav-bar li a {
	color: #FFF;                 /* #FFF; = white */
	text-decoration: none;
	padding: 6px;
	display: block;
}
ul#nav-bar li a:hover {
	color: #000;
}
ul#nav-bar li.current a {
	font-weight: bold;
	font-style: italic;
	color: #000;                 /* #000; = black */
}
a {								/* ---- LINKS ---- */
	color: #406bbc;            /* b30 = darker red; cc0000= med dark red; #F00; = red */
}
@media screen and (min-width: 700px) {
	ul#nav-bar {
		display: block;
		background-color: #406bbc;			/* #F00; = red; e60000 */
		margin: 0;
	}
	ul#nav-bar li#menu-button,
	ul#nav-bar.collapsed li#menu-button {
		display: none;
	}
	ul#nav-bar li {
		display: inline-block;
		width: auto;
	}
	ul#nav-bar.collapsed li {
		display: inline-block;
	}
	ul#nav-bar li a {
		display: inline-block;
	}
}
/* ======= Sticky Top Button ============= */
#Top {
  display: none; /* Hidden by default */
  position: fixed; /* Fixed/sticky position */
  bottom: 20px; /* Place the button at the bottom of the page */
  right: 30px; /* Place the button 30px from the right */
  z-index: 99; /* Make sure it does not overlap */
  border: none; /* Remove borders */
  outline: none; /* Remove outline */
  background-color: white; /* Set a background color */
  color: white; /* Text color */
  cursor: pointer; /* Add a mouse pointer on hover */
  /* padding: 1px; Some padding */
  /*border-radius: 1px;  Rounded corners */
  font-size: 1px; /* font size */
}

/*
#Top:hover {
  background-color: #555;  Add a dark-grey background on hover */
}


/* ========== BUTTONS ========== */
.button {
	border-radius:8px;
}

/* ========== SOCIAL LINKS SECTION ========== */

#social-links {
	font-weight: bold;
	font-style: italic;
	font-size: 13px;
	padding: 6px;
}

#social-links li {
	padding: 0 0 4px 6px; /* TRouBLe ... Top-Rgt-Bottom-Left */
}

/* ============= TEXT SIZES ============== */

h1 {font-family: arial, sans-serif;
	font-weight:normal;   
	font-size: min(7vw, 22pt);
	margin-bottom: 4px;
	text-align: center;
	display: inline-block;
	vertical-align: top;
	line-height: 130%;
}

h1 span.subheading {
	font-weight: lighter;
	font-size: 18px;
	font-style: italic;
	line-height: 120S%;
}

h2 {font-family: arial, sans-serif;
	font-weight: normal;
	font-size: min(6vw,18pt);
	margin-top: 4pt;
	margin-bottom: 3pt;
	line-height: 135%;
}

h3 {font-family: arial, sans-serif;
	font-weight: bold;
	font-size: min(4vw,16pt);
	margin-top: 3pt;
	margin-bottom: 2pt;
	/* -- line-height: 120%; -- */
}

p {font-family:  arial, sans-serif;
	font-size: max(8pt,min(14pt,4vw));
	margin-top: 6pt;
	margin-bottom: 6pt;	/* -- was 5 -- */
	margin-left: 15pt;	/* -- 10 -- */
   margin-right: 15pt;
   line-height: 130%;
}

ul { font: 11pt arial, sans-serif;
	margin-top: 2pt;
	margin-bottom: 2pt;
	line-height: 130%;
}



/* =========== MISC UTILITY STYLES =============== */

a {				/* ---- LINKS ---- */
	color: #00008B;  /* #406bbc , 0000cc, 0000e6 = ChVL blue  ....0000b3
							#F00; = redb30 = darker red; 
							cc0000= med dark red;  
						*/
							
	text-decoration: underline;
}

b {
	font-weight: bold;
}

i {
	font-style: italic;
}

iframe {
	display: inline-block;
	padding: 5px 4px;      /* 5 top+bottom, 4 R+L */
}

img.iframe-substitute {
	display: inline-block;
	padding: 6px 5px;
}

/*  ^^^^  DIAMOND LINE   ^^^^  */
div.diamond-divider  {font: 10pt arial, sans-serif;          
	margin-top: 1pt;
	margin-bottom: 5pt;
	line-height: 120%;
}	

.red {
	color: #cc0000;
}

.black {
	color: #000000;
}

.gray {
	color: gray;
}

.gold {
	color: #ffad00;
}

.green {
	color: #009a00;
}

.pink {
	color: #FF1496;
}

.left {
 float: left;
 padding: 0 10px 0 0;}

.right {
 float: right;
 padding: 0 0 0 10px;}
 
hr {
  border: 20;
  width: 60%;
  margin-top: 14pt;		/* -- was 4 -- */
  margin-bottom: 14pt;	/* -- was 0 -- */
}

.responsive {
  position: relative;
  width: 10%;
  height: auto;
}

/*  ^^^^  ResponsiveSlides   ^^^^  */
.rslides {
  position: absolute;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 80%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 80%;
  border: 0;
  }